Itoo Software Forum

Author Topic: vray3.5?  (Read 625 times)

link3d

  • Newbie
  • *
  • Posts: 38
vray3.5?
« on: February 10, 2017, 11:55:14 AM »
Hey Itoo, any news on vray 3.5? is there any info about how does railclone 274 work on vray 3.5?
Thanks a lot, Matthias

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3094
    • iToo Software
Re: vray3.5?
« Reply #1 on: February 10, 2017, 03:22:55 PM »
Hi, latest RailClone should work without problems with V-Ray 3.5.

We have not plans to release a specific build for 3.5 in the short term, at least that some issue is detected.
Carlos Quintero
iToo Software

KiboOst

  • Newbie
  • *
  • Posts: 21
Re: vray3.5?
« Reply #2 on: February 24, 2017, 12:04:14 PM »
We have problem with RailClone 2.4.6 and Vray 3.50.3 / max2014

When using VRay-RT, hit the build button and max completely crash. Also with auto build, sometimes object disappear in viewports

Dunno if it is fixed in 2.7.4, we are full of render and can't update yet.

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1396
Re: vray3.5?
« Reply #3 on: February 27, 2017, 01:20:28 PM »
Hi,

To use the latest V-Ray 3.5 you should use the RailClone 2.7.4 (the support for V-Ray 3.4 - compatible with 3.5 was implemented in the RailClone Lite/Pro 2.7.0). You can download it from User Panel - My Products. Using any previous releases might lead to errors. Generally we recommend to use the latest version published.

Upon our internal tests, we can't reproduce any similar troubles in the RailClone 2.7.4. If the problem persist with your scene even using the latest RC versoin, would you please save and send us rthe minidump file of the crash? Thanks in advance.

Best regards,